Bug 121552 - gnome-panel crashes due to /etc/X11/applnk/Graphics/acroread.desktop
Summary: gnome-panel crashes due to /etc/X11/applnk/Graphics/acroread.desktop
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-22 21:03 UTC by Need Real Name
Modified: 2013-04-02 04:19 UTC (History)
1 user (show)

Fixed In Version: 2.6.0-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 16:52:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File from /etc/X11/applnk/Graphics which makes gnome-panel crash (636 bytes, text/plain)
2004-04-22 21:04 UTC, Need Real Name
no flags Details

Description Need Real Name 2004-04-22 21:03:10 UTC
Description of problem:

When /etc/X11/applnk/Graphics/acroread.desktop from
acroread-5.08-0.9asp.i386.rpm is present, gnome-panel will not start.
 It fails with "I've detected a panel already running, and will now
exit.", although obviously it is not already running.

Version-Release number of selected component (if applicable):

I verified this with gnome-panel-2.6.0-9.  I first noticed the problem
when updating from FC2-test1 to FC2-test2, but I only recently traced
it to /etc/X11/applnk/Graphics/acroread.desktop.

How reproducible:

Always.

Comment 1 Need Real Name 2004-04-22 21:04:05 UTC
Created attachment 99640 [details]
File from /etc/X11/applnk/Graphics which makes gnome-panel crash

Comment 2 Mark McLoughlin 2004-05-03 16:52:41 UTC
Fixed with gnome-vfs2-2.6.0-6


Note You need to log in before you can comment on or make changes to this bug.